.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:678.840336px;}
.y8{bottom:690.087395px;}
.y1{bottom:690.890756px;}
.y6{bottom:693.300840px;}
.yd{bottom:694.907563px;}
.y5{bottom:697.317647px;}
.yf{bottom:698.924370px;}
.y3{bottom:700.531092px;}
.y4{bottom:702.941176px;}
.y9{bottom:703.744538px;}
.yc{bottom:706.154622px;}
.ye{bottom:708.564706px;}
.y2{bottom:709.368067px;}
.ya{bottom:719.008403px;}
.yb{bottom:722.221849px;}
.y7{bottom:753.552941px;}
.h8{height:599.307563px;}
.hc{height:630.638655px;}
.hb{height:633.852101px;}
.h3{height:643.492437px;}
.hf{height:644.295798px;}
.hd{height:646.705882px;}
.ha{height:649.115966px;}
.h5{height:649.919328px;}
.h4{height:652.329412px;}
.h10{height:653.936134px;}
.h6{height:655.542857px;}
.he{height:657.952941px;}
.h7{height:659.559664px;}
.h2{height:661.969748px;}
.h9{height:662.773109px;}
.h1{height:674.020168px;}
.h0{height:1352.860504px;}
.w9{width:897.354622px;}
.wb{width:900.568067px;}
.w6{width:902.978151px;}
.w8{width:906.191597px;}
.w2{width:909.405042px;}
.w3{width:913.421849px;}
.w4{width:915.831933px;}
.wa{width:919.045378px;}
.w7{width:922.258824px;}
.we{width:924.668908px;}
.wc{width:926.275630px;}
.wf{width:927.882353px;}
.w5{width:931.899160px;}
.wd{width:934.309244px;}
.w11{width:937.522689px;}
.w1{width:944.752941px;}
.w10{width:953.589916px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:563.333333pt;}
.y8{bottom:572.666667pt;}
.y1{bottom:573.333333pt;}
.y6{bottom:575.333333pt;}
.yd{bottom:576.666667pt;}
.y5{bottom:578.666667pt;}
.yf{bottom:580.000000pt;}
.y3{bottom:581.333333pt;}
.y4{bottom:583.333333pt;}
.y9{bottom:584.000000pt;}
.yc{bottom:586.000000pt;}
.ye{bottom:588.000000pt;}
.y2{bottom:588.666667pt;}
.ya{bottom:596.666667pt;}
.yb{bottom:599.333333pt;}
.y7{bottom:625.333333pt;}
.h8{height:497.333333pt;}
.hc{height:523.333333pt;}
.hb{height:526.000000pt;}
.h3{height:534.000000pt;}
.hf{height:534.666667pt;}
.hd{height:536.666667pt;}
.ha{height:538.666667pt;}
.h5{height:539.333333pt;}
.h4{height:541.333333pt;}
.h10{height:542.666667pt;}
.h6{height:544.000000pt;}
.he{height:546.000000pt;}
.h7{height:547.333333pt;}
.h2{height:549.333333pt;}
.h9{height:550.000000pt;}
.h1{height:559.333333pt;}
.h0{height:1122.666667pt;}
.w9{width:744.666667pt;}
.wb{width:747.333333pt;}
.w6{width:749.333333pt;}
.w8{width:752.000000pt;}
.w2{width:754.666667pt;}
.w3{width:758.000000pt;}
.w4{width:760.000000pt;}
.wa{width:762.666667pt;}
.w7{width:765.333333pt;}
.we{width:767.333333pt;}
.wc{width:768.666667pt;}
.wf{width:770.000000pt;}
.w5{width:773.333333pt;}
.wd{width:775.333333pt;}
.w11{width:778.000000pt;}
.w1{width:784.000000pt;}
.w10{width:791.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
}
